Subject: German Test - daniel lupini ndala
From: daniel lupini ndala <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 26 Dec 2017 04:22:16 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | daniel lupini ndala
Email | [email-masked]
Phone Number | (91) 7042425893
Whats your first language | French
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | being I have to give the correct address to the the pizza delivery man and to request him to deliver the pizza as soon as possible, if possible within seven minutes, after that I am going to do is to reassure the customer that the pizza will be delivered within 12 minutes. after getting the confirmation that the pizza was been delivered, I am going to call back the customer and apologies for the inconvenience caused.
In ENGLISH: What according to you is the difference between good and great customer service? | being a good customer service is, offer him self to assist the customer what he/she needs. and the a great customer need, first make  customer feel comfortable with him and, he will follow offer also another item and don't allow the customer living in store empty.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | portez votre choix sur moi est une evidence car mon parcours revele mes prestations pendant quatre ans comme chef d'un chantier d'infrastructure  et pendant une annee et demie au service client dans une entreprise d'assurance sante. je parle couramment la langue francaise et anglaise atout majeur de communication. je m'adapte facilement  dans une equipe, dans un nouvel environnement.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

daniel lupini daniel, mon adresse e-mail [email-masked], je suis Ingenieur en genie civil depuis juin 2017 a Noida international university, j'ai decroche mon baccalaureat en Mathematique et physique depuis 2008.
mon parcours professionel: septembre 2016-septembre etant que consultant a la langue francaise a Vcare call center, en service clients d'assurance sante.

| |

You can edit this submission and view all your submissions easily.